=== debian/changelog ===
neofetch (2.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 07 Dec 2016 21:55:51 +0900

neofetch (2.0.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #846934)
  * Remove debian/patches.
    All patches were applied to upstream.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 06 Dec 2016 20:31:36 +0900

neofetch (1.9.1-2) unstable; urgency=medium

  * Fix launches pacman game. (Closes: #845629)
    Thanks to Dylan Araps <dylan.araps@gmail.com>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 26 Nov 2016 06:35:37 +0900

neofetch (1.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #844175)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Nov 2016 00:03:38 +0900
