=== debian/control ===
Source: neofetch
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Section: utils
Homepage: https://github.com/dylanaraps/neofetch
#Vcs-Git: git://anonscm.debian.org/collab-maint/neofetch.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/neofetch.git

Package: neofetch
Architecture: all
Depends: ${misc:Depends}
Description: Shows Linux System Information with Distribution Logo
 Neoftech is a cross-platform and easy-to-use system information
 command line script that collects your Linux system information
 and display it on the terminal next to an image, it could be your
 distributions logo or any ascii art of your choice.
