## neofetch 3.3.0

=== debian/changelog ===
neofetch (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 15 Sep 2017 12:43:35 +0900

neofetch (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 24 Jun 2017 06:35:24 +0900

neofetch (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 27 Apr 2017 12:34:35 +0900
