=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: neofetch
+Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Section: utils
 Priority: optional
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Section: utils
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/neofetch.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/neofetch.git
 Homepage: https://github.com/dylanaraps/neofetch
-Vcs-Git: git://anonscm.debian.org/collab-maint/neofetch.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/neofetch.git
 
 Package: neofetch
 Architecture: all
