=== debian/changelog ===
neofetch (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Update Vcs-Browser and Vcs-Git to salsa.
  * Add watch file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Apr 2018 08:01:30 +0900
