=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/neofetch.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/neofetch.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/neofetch
+Vcs-Git: https://salsa.debian.org/debian/neofetch.git
 Homepage: https://github.com/dylanaraps/neofetch
 
 Package: neofetch
