## neofetch 5.0.0

=== debian/changelog ===
neofetch (5.0.0-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Revert to debhelper compat 9 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Jul 2018 17:13:08 -0700

neofetch (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 20 Jun 2018 13:28:21 +0900

neofetch (4.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 May 2018 10:40:38 +0900

neofetch (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.4.
  * Update debhelper to 11.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 May 2018 15:55:57 +0900
