=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: neofetch
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/neofetch
 Vcs-Git: https://salsa.debian.org/debian/neofetch.git
 Homepage: https://github.com/dylanaraps/neofetch
