## neofetch 6.0.0

=== debian/changelog ===
neofetch (6.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:17:50 +0800

neofetch (6.0.0-2) unstable; urgency=medium

  * Add chafa to Recommends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 09 Jan 2019 12:20:03 +0900

neofetch (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Dump Standards-Version to 4.3.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 09 Jan 2019 12:10:07 +0900
