## neofetch 6.1.0

=== debian/changelog ===
neofetch (6.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add mx-detect.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Sep 2019 10:50:14 -0700

neofetch (6.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 02 Sep 2019 09:05:34 +0900
