=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: neofetch
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11)
