## neofetch 7.0.0

=== debian/changelog ===
neofetch (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Mar 2020 11:26:24 +0900
