=== debian/changelog ===
neofetch (7.1.0-4ubuntu1) plucky; urgency=medium

  * Use dpkg-alternatives to allow other packages to override the neofetch
    binary. This can be dropped after the next LTS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Jan 2025 21:03:30 -0600

neofetch (7.1.0-4) unstable; urgency=medium

  * Update d/control.
    - Bump Standards-Version to 4.6.0.1.
    - Add debhelper-compat version in Build-Depends.
    - Add Rules-Requires-Root: no
    - Add 'Multi-Arch: foreign'.
  * Remove d/compat.
  * Update d/copyright
    - Update copyright year.
  * Add d/upstream/metadata
    - Add file.
  * Update d/watch.
    - Fix format.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 18 Apr 2022 17:27:53 +0900

neofetch (7.1.0-3) unstable; urgency=medium

  * d/control: Add some image display tools to Recommends (Closes: #984431)
    Thanks to Benjamin Barenblat <bbaren@debian.org>.
  * d/control: Add pciutils to Recommends (Closes: #984432)
    Thanks to Benjamin Barenblat <bbaren@debian.org>.
  * Change shebang to '#!/bin/bash' (Closes: #984433)
    - Add d/patches/0001-Change-shebang-to-bin-bash-Closes-984433.patch
    - Thanks to Benjamin Barenblat <bbaren@debian.org>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 09 Sep 2021 12:09:46 +0900

neofetch (7.1.0-2) unstable; urgency=medium

  * Fix typo in Package description (Closes: #963627).
    Thanks to Raymond Wu Won <rwcaret2@gmail.com>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 17 Nov 2020 18:25:49 +0900

neofetch (7.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 Aug 2020 10:59:40 +0900
