=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir -pv debian/neofetch/usr/lib/neofetch/
	mv debian/neofetch/usr/bin/neofetch debian/neofetch/usr/lib/neofetch/neofetch
