## neofetch 7.1.0%2Bgit20210726

=== debian/changelog ===
neofetch (7.1.0+git20210726-0.3~mx23+1) mx; urgency=medium

  * New build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 30 Jun 2023 10:51:34 -0400

neofetch (7.1.0+git20210726-0.2~mx21+1) mx; urgency=medium

  * Add fix-mx-recognition.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 31 Jul 2021 15:42:03 -0700

neofetch (7.1.0+git20210726-0.1~mx21+1) mx; urgency=medium

  * Pull from latest git and build for MX Linux.
  * Update d/copyright for 2021.
  * Make chafa a dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jul 2021 12:34:06 -0700
