## neofetch 7.1.0+git20210726

=== debian/control ===
Source: neofetch
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/neofetch
Vcs-Git: https://salsa.debian.org/debian/neofetch.git
Homepage: https://github.com/dylanaraps/neofetch

Package: neofetch
Architecture: all
Depends: chafa, ${misc:Depends}
Description: Shows Linux System Information with Distribution Logo
 Neofetch is a cross-platform and easy-to-use system information
 command line script that collects your Linux system information
 and display it on the terminal next to an image, it could be your
 distributions logo or any ascii art of your choice.
