## neofetch 7.1.0-2.1

=== debian/changelog ===
neofetch (7.1.0-2.1-0deepin) unstable; urgency=medium

  * Non-maintainer upload.

 -- xzl01 <xiangzelong@deepin.org>  Wed, 08 Feb 2023 16:12:06 +0800
